PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FSM726-300EUS
NETGEAR FSM726-300EUS Διακόπτης
SKU: FSM726-300EUS
NETGEAR FSM726-300EUS Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
NETGEAR FSM726-300EUS Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Πρωτόκολλα Fibre Channel
SNTP, HTTP & HTTPS
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100 Mbps
Αριθμός θυρών χαλκού Gigabit Ethernet
24
Μέγιστο εύρος ζώνης θύρας
8,8 Gbit/s
Αριθμός θυρών SFP/SFP+
2
Αριθμός θυρών SFP-SFP
2
Συχνότητα εισόδου
50/60 Hz
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Ασφάλεια
CE, CSA, UL, CUL, Πλάτος
Λειτουργικό ύψος
0 - 3000 m
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
0 - 90%
Τάση εισόδου
100 - 240 V
Απαιτήσεις δύναμης
15 W
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Εύρος θερμοκρασίας λειτουργίας T T
23 - 131 °F
Βάρος
ΙμπERIAL βάρος
2,77 kg (6.1 lbs)
Διαστάσεις G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Διαστάσεις Gxdxy
Χρώμα προϊόντος
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
36,6 dB
Ποσότητα κύριας γραμμής
6
Αριθμός VLAN
Αριθμός θέσεων για modules SFP
Φιλτράρισμα διεύθυνσης MAC
Ναι
Ηλεκτρομαγνητικές εκπομπές
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Αποθήκευση πακέτου
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
FSM726-300EUS
GTIN EAN UPC
0606449069501,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
NETGEAR
Όνομα προϊόντος
FSM726-300EUS
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, FR, SE, IE, BG
Ημερομηνία προσθήκης στο σύστημα
2010-01-24
Ημερομηνία παραγωγής
Κωδικός προϊόντος
FSM726-300EUS
IP σποοφινγκ
Ναι
Στασιμοποιήσιμο
Όχι
Υποστήριξη MIB
RFC 1213, RFC 1493, RFC 1643
Πρωτόκολλα διαχείρισης
SNMPv1, v2c, v3, IGMP, DHCP
®